Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 14:38:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation maricar                    Bot:  Hi again! Bot:  Please enter your name Customer:  maricar Bot:  Hi Maricar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501670556            06:14 PM, 30th Mar                   Sohaib                   Hello Maricar .My Name Is Sohaib .I'll be more than happy to help you.           06:15 PM, 30th Mar                     maricar                    Hi sohaib           06:15 PM, 30th Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           06:16 PM, 30th Mar                     maricar                    I just want to know why i received a message and an email about my refund last march 15 and i have to wait 14 days to received through my account but until now its nothing           06:17 PM, 30th Mar                     maricar                    You just sent me an email again today that i have to wait 14days again..why that so delayed           06:17 PM, 30th Mar                     maricar                    And the reason why i returned that i item coz youve sent me a wrong item and to wait for a refund for more than what you said dates is very bad experience           06:18 PM, 30th Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           06:20 PM, 30th Mar                     maricar                    Im waiting           06:21 PM, 30th Mar                   Sohaib                   We would like to inform you that we have processed the refund of amount (AED 179) on (15/03/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           06:24 PM, 30th Mar                   Sohaib                   if the amount has not been refunded back kindly share with us bank statement from 15/03/2021 till now so we can investigate and assist you optimally           06:26 PM, 30th Mar                     maricar                    Ok i will send to you screen shot of my bank statement           06:26 PM, 30th Mar                   Sohaib                   Hi Maricar, I'm not getting a response from you. Are we still connected?           06:29 PM, 30th Mar                     maricar                             06:32 PM, 30th Mar                     maricar                             06:34 PM, 30th Mar                     maricar                    This are my bank statements i took a screenshot of it           06:34 PM, 30th Mar                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  and we will get back to soonest through : [email-masked]           06:36 PM, 30th Mar                   Sohaib                   Is there anything else I can help you with?           06:36 PM, 30th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:38 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2327522